[CONFIG]
INSTALL_PREFIX = /root/deepmd-kit/_skbuild/linux-x86_64-3.7/cmake-install
GIT_SUMM = 
GIT_HASH = 187c0ae
GIT_DATE = 2023-03-14 01:42:38 +0000
GIT_BRANCH = main
TF_INCLUDE_DIR = /usr/local/lib/python3.7/site-packages/tensorflow/include;/usr/local/lib/python3.7/site-packages/tensorflow/include
TF_LIBS = 
TF_VERSION = 2.7.0
TF_CXX11_ABI_FLAG = 0
MODEL_VERSION=1.1 
DP_VARIANT=rocm
